# pcre2_convert_context_free man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

void pcre2_convert_context_free(pcre2_convert_context *cvcontext);

DESCRIPTION

This function is part of an experimental set of pattern conversion functions. It frees the memory occupied by a convert context, using the memory freeing function from the general context with which it was created, or free() if that was not set. If the argument is NULL, the function returns immediately without doing anything.

The pattern conversion functions are described in the pcre2convert documentation.

Return to the PCRE2 index page.